- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: 10c2270a-8d95-4469-8278-5ae7c39afe8b
    creation_time: 2023-02-17T13:42:41.822804Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench/mannadiv.c
      input_file_hashes:
        c/nla-digbench/mannadiv.c: 4f0dc25e497896e48962fc4f59a3ea4856b5eb0408b9845e68b04a0b0a132067
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench/mannadiv.c
    file_hash: 4f0dc25e497896e48962fc4f59a3ea4856b5eb0408b9845e68b04a0b0a132067
    line: 37
    column: 0
    function: main
  loop_invariant:
    string: y1 * x2 + y2 + y3 == x1
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 138c013d-54e7-4628-9c37-7be4e4572fa1
    creation_time: 2023-02-17T13:42:41.823247Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench/mannadiv.c
      input_file_hashes:
        c/nla-digbench/mannadiv.c: 4f0dc25e497896e48962fc4f59a3ea4856b5eb0408b9845e68b04a0b0a132067
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench/mannadiv.c
    file_hash: 4f0dc25e497896e48962fc4f59a3ea4856b5eb0408b9845e68b04a0b0a132067
    line: 37
    column: 0
    function: main
  location_invariant:
    string: y1 * x2 + y2 + y3 == x1
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 24c36b23-a8a8-4ec0-861f-5fb46c35f381
    creation_time: 2023-02-17T13:42:41.823340Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench/mannadiv.c
      input_file_hashes:
        c/nla-digbench/mannadiv.c: 4f0dc25e497896e48962fc4f59a3ea4856b5eb0408b9845e68b04a0b0a132067
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench/mannadiv.c
    file_hash: 4f0dc25e497896e48962fc4f59a3ea4856b5eb0408b9845e68b04a0b0a132067
    line: 50
    column: 0
    function: main
  location_invariant:
    string: y1 * x2 + y2 == x1
    type: assertion
    format: C

